Error

two or more packages specified (libcxgb3-1 libsane-extras)